defaults:
  paymentpaypal:
    name:                             'Payment Paypal'
    description:                      ''
    weight:                           -999
    params:
      enable_paypal_payment_provider:
        type:                         boolean
        value:                        false
        name:                         'Payment Provider Activation'
        description:                  'Activate this payment provider.'
        editable:                     true
        system:                       false
        nullable:                     false
      paypal_seller_account:
        type:                         string
        value:                        ''
        name:                         'Seller Account'
        description:                  'Your seller account that receives the users payments.'
        editable:                     true
        system:                       false
        nullable:                     true
      paypal_currency_code:
        type:                         string
        value:                        'EUR'
        name:                         'Currency Code'
        description:                  'ISO 4217 currency code for Paypal transactions. (EUR Euro, USD US-Dollar, GBP United Kingdom Pound)'
        editable:                     true
        system:                       false
        nullable:                     true
      paypal_test_mode:
        type:                         boolean
        value:                        false
        name:                         'Test Mode'
        description:                  'Activate sandbox test mode.'
        editable:                     true
        system:                       false
        nullable:                     false
